Loading...
Searching...
No Matches
mzcborbuildindexreader.cpp File Reference

read mzcbor to build an index More...

`#include "mzcborbuildindexreader.h"`
`#include "pappsomspp/core/pappsoexception.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::mzcbor

## Detailed Description

read mzcbor to build an index

Date
  24/11/2025

Author
  Olivier Langella

Definition in file mzcborbuildindexreader.cpp.